
Foreman - Bug #14258

installation medium enforces that a path must be unique which breaks efforts at scoping to orgs

03/17/2016 05:04 PM - Thomas McKay

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Attempting to make a new installation media in another org with the same path throws an error

2016-03-17T16:56:33 [app] [E] Unprocessable entity Medium (id: new):

 |   Path has already been taken

Related issues:

Has duplicate Foreman - Bug #15044: remove restriction on installation media ... Duplicate 05/13/2016

History

#1 - 03/18/2016 04:13 AM - Dominic Cleal

- Category set to Organizations and Locations

Share the existing resource between orgs, uniqueness is global in Foreman.

#2 - 05/13/2016 09:47 AM - Dominic Cleal

- Has duplicate Bug #15044: remove restriction on installation media path being unique added
